#eastern keep floor 4 message 1
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["You peer about the top of the tower and can see all of the estates before you.")
   showMessage(e, ["You cast a glance over the expanse of the maze below and can see small groups of creatures roaming through the hedges."])
   showMessage(e, ["Looking up towards the castle in the distance you can make out the towers of the once grand structure.  Perhaps with a spyglass you could even see someone peering back at you.")
   showMessage(e, ["You can envision this place as it might have once been.  How is it that something so beautiful and mighty could have fallen into such a state?"])
   showMessage(e, ["To which a cynical voice responds:  It is the enevitable end to all achievements."])
   return 1
